Bug 71470 - Core dump with Xconfigurator (pentium II with S3 video card)
Core dump with Xconfigurator (pentium II with S3 video card)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks: 82783
  Show dependency treegraph
 
Reported: 2002-08-13 19:51 EDT by Christian Lepine
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-26 17:16:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Lepine 2002-08-13 19:51:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.0.0) Gecko/20020529

Description of problem:
When trying to configure Xwindows with Xconfigurator, I get a core dump. My card
is a S3 vierge with a pentium II 330Mhz

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch Xconfigurator
2.Wait a few seconds
3.Core dump
	

Actual Results:  Core dump

Expected Results:  Configuration of Xwindows

Additional info:

With a pentium III or more the card can be configure without a core dump.
Comment 1 Mike A. Harris 2003-01-26 03:50:57 EST
Please attach your X config file, X log file, and the output of the command
"lspci -vvn" and I will investigate the hardware database to ensure the
proper driver is being selected, and if not, fix it for future releases.
Comment 2 Christian Lepine 2003-01-26 07:17:17 EST
I have change my graphic card !

I dont hown a S3 anymore
Comment 3 Mike A. Harris 2003-01-26 17:16:22 EST
Ok, I've updated the hardware database to use the "vesa" driver, so others
don't have problems.

Thanks for the update.

Note You need to log in before you can comment on or make changes to this bug.